@charset "utf-8";
#oldstyle h1.at_h1 {
font-size: 20px;
color: #003399;
font-weight: bold;
margin: 5px;
padding: 0px;
text-align: left;
line-height: 140%;
}

#oldstyle h1.at_h1#small{
font-size: 20px;
color: #003399;
font-weight: bold;
margin: 5px;
padding: 0px;
}

#oldstyle h2.at_h2 {
font-size: 12px;
font-weight: bold;
margin: 10px 0 10px 0;
text-align: left;
}

#oldstyle h2.ss_1 {
font-size: 14px;
font-weight: bold;
margin: 3px;
text-align: center;
}

#oldstyle h3.at_h3 {
font-size: 14px;
color: #FFFFFF;
margin: 0px;
padding: 2px;
font-weight: bold;
text-align: left;
}

#oldstyle h3.cc_03 {
display: block;
margin: 20px 0 10px 0;
padding: 4px 0 3px 4px;
border-bottom: dotted 1px #999;
font-size: 16px;
font-weight: bold;
text-align: left;
}

#oldstyle h4.at_h4 {

font-size: 12px;
font-weight: bold;
margin-bottom: 10px;
text-align: left;
}

#oldstyle h4.at_h4_2 {

font-size: 14px;
font-weight: bold;
margin-bottom: 10px;
text-align: left;
}

#oldstyle h5.at_h5 {
font-size: 12px;
font-weight: bold;
margin: 10px 0 5px 0;
text-align: left;
}

/*---
ul.at_ul {
font-size: 12px;
margin: 1px;
padding-top: 0px;
padding-left: 20px;
list-style-image: none;
list-style-type: none;
}
---*/

#oldstyle ul.at_ul {
font-size: 12px;
list-style-image: url(../images/List_arrow_002.gif);
text-align: left;
list-style-position: outside;
list-style-type: disc;
margin: 0 0 10px 20px;
line-height: 100%;
}

#oldstyle li.at_li {
list-style-image: url(../images/List_arrow_002.gif);
list-style-position: outside;
list-style-type: none;
font-size: 12px;
text-align: left;
line-height: 100%;
margin: 0 0 5px 20px;
}

#oldstyle li.at_li_b {
list-style-image: url(../images/List_arrow_002.gif);
list-style-position: outside;
list-style-type: none;
font-size: 12px;
font-weight: bold;
text-align: left;
line-height: 100%;
margin: 0 0 5px 20px;
}

#oldstyle li.at_li_n {
list-style-image: none;
list-style-position: outside;
list-style-type: none;
font-size: 10px;
text-align: left;
line-height: 100%;
margin: 0 0 2px 20px;
}

#oldstyle li.at_li_n10 {
list-style-image: none;
list-style-position: outside;
list-style-type: none;
font-size: 10px;
text-align: left;
line-height: 100%;
margin: 0 0 10px 20px;
}

#oldstyle li.at_li2 {
list-style-image: url(../images/List_arrow_002.gif);
list-style-position: outside;
list-style-type: none;
font-size: 12px;
text-align: left;
line-height: 100%;
margin: 0 0 5px 30px;
}

#oldstyle .at_t30 {
margin-top: 30px;
}

#oldstyle .at_t30_b30 {
margin: 30px 0 30px 0;
}

#oldstyle .at_t50 {
margin-top: 50px;
}

.at_t50_b20 {
margin: 50px 0 20px 0;
}

#oldstyle .spmakertext {
font-size: 11px;
text-align: left;
margin: 2px;
padding: 2px;
list-style-type: none;
background-color: #FFFFFF;
}

#oldstyle .spmakertitle {
font-size: 12px;
background-color: #003399;
margin: 2px;
padding: 2px;
text-align: center;
color: #FFFFFF;
font-weight: bold;
}

#oldstyle td.at_sokunolist_box {
	border: 1px solid #CCCCCC;
	padding: 5px;
}

#oldstyle td.at_bg_gray {
background-color: #EFEFEF;
}

#oldstyle .at_category_bg {
padding-right: 5px;
background-color: #EFEFEF;
border-top: 1px solid #CCCCCC;
}

#oldstyle .cc_01 {
background-image: url(../images/arrow-hl.gif);
background-repeat: no-repeat;
line-height: 100%;
margin-bottom: 2px;
padding: 1px 0 0 12px;
font-weight:bold;
}

#oldstyle .cc_02 {
line-height: 120%;
margin-bottom: 10px;
padding-left: 12px;
}

#oldstyle #main_01 {
float: left;
width: 580px;
margin-bottom: 30px;
}

#oldstyle #right_01 {
float: right;
width: 164px;
margin-bottom: 30px;
}

#oldstyle #tb_374 {
background-image:url(../images/pr_20070829_07.gif);
background-repeat:repeat-y;
padding: 10px;
}

#oldstyle #main_02 {
float: left;
width: 374px;
margin-bottom: 20px;
}

#oldstyle #right_02 {
float: right;
width: 374px;
margin-bottom: 20px;
}